import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowsUpDownComponent extends TiniElement {
    static readonly defaultTagName = "icon-arrows-up-down";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArrowsUpDown: any;
